#2
universities = { "МГУ": 40000, "СПбГУ": 35000,"МФТИ": 30000,"ВШЭ": 25000, "МЭИ": 60000,"МИФИ": 30000,"ГУУ": 35000}
print(type(universities))
print(dir(universities))
#3
un1 = 'МГУ'
un2 = 'МЭИ'
kolstud = universities[un1] + universities[un2]
print(kolstud)
#4
perem = list(universities.values())
print(perem)
strperem = " ,".join(map(str,perem))
print(strperem)
split1 = strperem.split(',')
print(split1)
#5
strk1 = "Число студентов в {} и {} = {}"
a = strk1.format("МГУ","МЭИ", kolstud)
print(a)
